From 90d03c321c10267626e2fd84cc350684bc34de83 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:06:19 +0200
Subject: [PATCH 097/308] icinga2: rebuild for libressl-2.9.2.

---
 srcpkgs/icinga2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/icinga2/template b/srcpkgs/icinga2/template
index 8b21d1c78ff..25cea6577f6 100644
--- a/srcpkgs/icinga2/template
+++ b/srcpkgs/icinga2/template
@@ -1,7 +1,7 @@
 # Template file for 'icinga2'
 pkgname=icinga2
 version=2.9.2
-revision=5
+revision=6
 build_style=cmake
 configure_args="-DCMAKE_INSTALL_SYSCONFDIR=/etc
  -DCMAKE_INSTALL_LOCALSTATEDIR=/var -DICINGA2_RUNDIR=/run

